#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# ConfigureDhcp & ConfigureBootp messages.
#
config_dhcp_configured_error=Fehler - DHCP-Service ist auf diesem Server schon konfiguriert.
config_bootp_configured_error=Fehler - Server ist schon als BOOTP-Relay-Agent konfiguriert.
config_null_datastore_error=Fehler - Konfiguration kann ohne Ressourcen- und Pfadoptionen nicht durchgeführt werden.
config_invalid_resource_error=Fehler - {0} ist keine gültige Ressource.
config_make_location_error=Fehler beim Erzeugen von Verzeichnis: {0}.
config_requires_hosts_domain_error=Fehler - Host-Ressource benötigt eine Host-Domain.
config_hosts_domain_ignored_error=Fehler - Host-Domain ergibt für einen Host-Ressourcentyp keinen Sinn - {0}
config_invalid_hosts_resource_error=Fehler - Host-Ressource ist ungültig - {0}
config_requires_hosts_resource_error=Fehler - Host-Domain benötigt eine Host-Ressource.
config_lease_error=Fehler - der angegebene Lease-Wert ist nicht gültig.
config_lease_zero_error=Fehler - ein Lease-Wert Null ist nicht gültig.
config_dns_error=Fehler - Informationen zu DNS-Domain oder -Server sind unvollständig.
config_dns_server_error=Fehler beim Aufbau der DNS-Serverliste. {0}
config_startup_progress=DHCP-Server wurde gestartet.
config_startup_error=Fehler beim Start des DHCP-Servers. {0}
config_create_conf_progress=DHCP-Konfigurationsdatei wurde erzeugt.
config_writing_conf_error=Fehler beim Schreiben in DHCP-Konfigurationsdatei. {0}
config_dhcptab_progress=dhcptab wurde erzeugt.
config_dhcptab_exists_progress=Dhcptab existiert schon.
config_dhcptab_error=Fehler beim Erzeugen von dhcptab. {0}
config_locale_progress="Locale"-Makro wurde zu dhcptab hinzugefügt.
config_locale_error=Fehler beim Hinzufügen des Locale"-Makros zu dhcptab. {0}
config_server_macro_progress=Server-Makro wurde dhcptab hinzugefügt - {0}.
config_server_macro_error=Fehler beim Erzeugen des Makros für Server {0}. {1}

#
# ConfigureNetwork messages.
#
cfgnet_invalid_network_error=Fehler - {0} ist kein gültiges Netzwerk.
cfgnet_invalid_ip_error=Fehler - {0} ist keine gültige Adresse.
cfgnet_nis_error=Fehler - Informationen zu NIS-Domain oder -Server sind unvollständig.
cfgnet_nis_server_error=Fehler beim Aufbau der NIS-Serverliste. {0}
cfgnet_network_macro_progress=Netzwerk-Makro wurde zu dhcptab hinzugefügt - {0}.
cfgnet_network_macro_error=Fehler beim Erzeugen des Netzwerk-Makros. {0}
cfgnet_network_table_progress=Netzwerktabelle wurde erzeugt.
cfgnet_network_table_error=Fehler beim Erzeugen der Netzwerktabelle. {0}

#
# UnconfigureDhcp messages.
#
unconfigure_read_conf_error=Fehler beim Lesen der DHCP-Konfigurationsdatei. {0}
unconfigure_shutdown_progress=DHCP-Server wird heruntergefahren.
unconfigure_no_shutdown_progress=DHCP-Server läuft nicht.
unconfigure_shutdown_error=Fehler beim Herunterfahren des DHCP-Servers. {0}
unconfigure_server_macro_progress=Server-Makro wurde aus dhcptab entfernt.
unconfigure_server_macro_error=Fehler beim Entfernen des Server-Makros. {0}
unconfigure_get_nets_error=Fehler beim Festlegen der Netzwerkliste. {0}
unconfigure_network_progress=Tabelle für Netzwerk {0} wurde gelöscht.
unconfigure_network_error=Fehler beim Löschen der Tabelle für Netzwerk {0}. {1}
unconfigure_dhcptab_progress=dhcptab wurde gelöscht.
unconfigure_dhcptab_error=Fehler beim Löschen von dhcptab. {0}
unconfigure_remove_conf_progress=DHCP-Konfigurationsdatei wurde gelöscht.
unconfigure_remove_conf_error=Fehler beim Löschen der DHCP-Konfigurationsdatei. {0}
unconfigure_confirmation=Das Rückgängigmachen der Konfiguration stoppt den DHCP-Service und löscht die DHCP-Konfigurationsdatei.\nSind Sie SICHER, daß Sie die Konfiguration des DHCP-Service rückgängig machen wollen?

#
# ConvertDataStore errors.
#
convert_null_datastore_error=Fehler - Konvertierung kann ohne Ressourcen- und Pfadoptionen nicht durchgeführt werden.
convert_same_datastore_error=Fehler - Quell- und Zieldatenarchiv sind identisch.
convert_invalid_resource_error=Fehler - {0} ist keine gültige Ressource.
convert_make_location_error=Fehler beim Erzeugen von Verzeichnis - {0}.
convert_dhcptab_progress=dhcptab wurde konvertiert.
convert_dhcptab_error=Fehler beim Konvertieren von dhcptab. {0}
convert_get_nets_error==Fehler beim Laden der Netzwerkliste. {0}
convert_network_progress=Tabelle für Netzwerk {0} wurde konvertiert.
convert_network_error=Fehler bei Konvertierung der Tabelle für Netzwerk {0}. {1}
convert_conf_read_error=Fehler beim Lesen der DHCP-Konfigurationsdatei. {0}
convert_conf_write_error=Fehler beim Schreiben in DHCP-Konfigurationsdatei. {0}
convert_conf_update_progress=DHCP-Konfigurationsdatei wurde mit neuer Ressource und neuem Pfad aktualisiert.
convert_delete_network_progress=Alte Tabelle für Netzwerk {0} wurde gelöscht.
convert_delete_network_error=Fehler beim Löschen der alten Tabelle für Netzwerk {0}. {1}
convert_delete_dhcptab_progress=Alte dhcptab-Tabelle wurde gelöscht.
convert_delete_dhcptab_error=Fehler beim Löschen der alten dhcptab-Tabelle. {0}
convert_explanation=\nDie Konvertierung der Datenarchive hat das Stoppen des DHCP-Services,\n, Konvertierung der Datenarchive und einen Neustart des DHCP-Services zur Folge.\n
convert_confirmation=Sind Sie SICHER, daß Sie die DHCP-Datenarchive konvertieren wollen?
convert_shutdown_progress=DHCP-Server wird heruntergefahren.
convert_no_shutdown_progress=DHCP-Server läuft nicht.
convert_shutdown_error=Fehler beim Herunterfahren des DHCP-Servers. {0}
convert_startup_progress=DHCP-Server wurde gestartet.
convert_startup_error=Fehler beim Start des DHCP-Servers. {0}

#
# ExportData messages.
#
export_err_message=Exportfehler - {0}
export_abort=Export abgebrochen!
export_file_exist_error=Fehler - Datei existiert schon und wird nicht überschrieben - {0}
export_action_error={0} {1} - {2}

#
# ImportData messages.
#
import_error_msg=Importfehler - {0}
import_action_error={0} {1} - {2}

#
# DhcpCfgFunction messages.
#
dhcpcfg_func_not_configured_error=Fehler - DHCP-Service ist auf diesem Server nicht konfiguriert.\nEs muß zuerst 'dhcpconfig -D' ausgeführt werden.

#
# Common messages.
#
invalid_ip_address={0} ist keine gültige Adresse.
affirmative=J
negative=N

#
# DhcpCfg messages.
#
dhcpcfg_invalid_arg=Ungültiges Argument - {0}
dhcpcfg_no_function_error=Fehler - es muß entweder 'D', 'R', 'U', 'N', 'C', 'X' oder 'I' angegeben werden.
dhcpcfg_usage=dhcpconfig (Optionen)\n\nWobei(Optionen) eine der folgenden sein kann:\n\n -D                    Konfiguration des DHCP-Service Sub-Optionen:\n                       [-r (Ressource)]\n                       [-p (Pfad)]\n                       [-u (uninterpretierte Daten)]\n                       [-h (Host-Ressource)]\n                       [-y (Host-Domain)]\n                       [-l (Lease-Dauer)]\n                       [-n]    Leases sind nicht verhandelbar\n                       [-d (DNS-Domain)]\n                       [-a (DNS-Server)]\n\n -R (Server-Adressen) Konfiguration des BOOTP-Relay-Services.\n\n -U                    Konfiguration des DHCP- oder BOOTP-Relay-Services rückgängig machen. Sub-Optionen:\n                       [-f]     Keine Befehlszeile zur Bestätigung\n                       [-x]     dhcptab und Netzwerktabellen löschen\n                       [-h]     Host-Einträge löschen\n\n -N (Netzwerkadresse)  Netzwerk konfigurieren. Sub-Optionen:\n                       [-m (Teilnetzmaske)]\n                       [-t (Router-Adressen)]\n                       [-y (NIS-Domain)]\n                       [-a (NIS-Adressen)]\n                       [-b]     Netzwerk ist Point-To-Point\n\n -C                    In neues Datenarchiv konvertieren. Sub-Optionen:\n                       [-r (Ressource)]\n                       [-p (Pfad)]\n                       [-u (uninterpretierte Daten)]\n                       [-f]     Keine Befehlszeile zur Bestätigung\n                       [-k]     Originaldateien nicht löschen\n\n -X (Dateiname exportieren)  Daten exportieren. Sub-Optionen:\n                       [-m (Makro-Liste)]\n                       [-o (Optionsliste)]\n                       [-a (Netzwerkadressen)]\n                       [-f]     Existierende Exportdatei überschreiben\n                       [-x]     Exportierte Daten löschen\n\n -I (Name der Importdatei)  Daten importieren. Sub-Optionen:\n			[-f]	Existierende Daten überschreiben\n






